Advanced search  

News:

cpg1.5.48 Security release - upgrade mandatory!
The Coppermine development team is releasing a security update for Coppermine in order to counter a recently discovered vulnerability. It is important that all users who run version cpg1.5.46 or older update to this latest version as soon as possible.
[more]

Pages: [1]   Go Down

Author Topic: [n/a: cpg1.3.0 support request]: eek no 1.3.0 support section!  (Read 2699 times)

0 Members and 1 Guest are viewing this topic.

spyder

  • Coppermine newbie
  • Offline Offline
  • Posts: 3

really HATE to post a support post in the general section...but there's no 1.3.0 section! SORRY!!

just installed it on my server...but i can't get into the config page. everytime i press the button it gives me the error "permission denied - 403" ... is there something special i need to do?
« Last Edit: June 07, 2004, 09:09:01 am by GauGau »
Logged

hyperion

  • VIP
  • Coppermine addict
  • ***
  • Offline Offline
  • Posts: 1317
  • - retired -
Re: eek no 1.3.0 support section!
« Reply #1 on: June 07, 2004, 06:13:14 am »

There is no 1.3.0. There is only 1.3beta4.

Beta software = no support.

Perhaps you might search the boards for config.php and 403.  You never know what might turn up.  ;)
Logged
"Then, Fletch," that bright creature said to him, and the voice was very kind, "let's begin with level flight . . . ."

-Richard Bach, Jonathan Livingston Seagull

(https://forum.coppermine-gallery.net/proxy.php?request=http%3A%2F%2Fwww.mozilla.org%2Fproducts%2Ffirefox%2Fbuttons%2Fgetfirefox_small.png&hash=f0873409e7b0238c9b018100632837e3)

spyder

  • Coppermine newbie
  • Offline Offline
  • Posts: 3
Re: [n/a: cpg1.3.0 support request]: eek no 1.3.0 support section!
« Reply #2 on: June 08, 2004, 03:40:55 am »

thanks...will do
Logged
Pages: [1]   Go Up
 

Page created in 0.019 seconds with 21 queries.